table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  border: 3px solid black;
  margin-top: 15px;
}

th {
  background-color: #cccccc;
  border-bottom: 3px solid black;
}

td {
  border-bottom: 1px solid #eeeeee;
  padding: 15px 10px;
}

.button {
  float: right;
}

.inline {
  display: inline-block;
}

.picked {
  cursor: pointer;
}

